--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns true if the object is an instance of one of the classes
full_name: Object#is_one_of?
is_singleton: false
name: is_one_of?
params: (*classes)
visibility: public
